@charset "utf-8";

.beginnerFlowNumber {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    color: #2F3E4E;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-right: 10px;
}

.beginnerFlowFlex {
    flex: 1;
    display: block;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 30px;
}

.beginnerFlowBox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}

.beginnerFlowBox:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    left: 25px;
    top: 0;
    background: #fff;
}

.beginnerFlowLeft {
    margin-top: 15px;
    width: 100%;
}

.beginnerFlowRight {
    margin-top: 15px;
    width: 100%;
}

.beginnerFlowWr .beginnerFlowBox:last-child .beginnerFlowFlex {
    padding-bottom: 0;
}

.beginnerFlowWr .beginnerFlowBox:last-child::before {
    display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

.beginnerFlowLeft {
    margin-top: 20px;
    width: 48%;
}

.beginnerFlowFlex {
    display: flex;
    padding-bottom: 60px;
}

.beginnerFlowFlex {
    display: flex;
    padding-bottom: 60px;
}

.beginnerFlowNumber {
    width: 60px;
    height: 60px;
    font-size: 25px;
    margin-right: 10px;
}

.beginnerFlowBox:before {
    left: 30px;
}

.beginnerFlowRight {
    width: 48%;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


.beginnerFlowLeft {
    margin-top: 15px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 